body { 
margin: 0;  
padding: 0; 
background-color:#ffffff;
repeat-x;
} 

ul.TickList {

  list-style-image: url('../images/tick.jpg');
  margin-left: 10px;
  padding-left: 10px;

} 
 li
{
  border: solid 1px white;
  padding-left: 15px;
  padding-right: 15px;	
  padding-top: 1px;
  padding-bottom: 1px;
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 1px;
  margin-bottom: 1px;
  
  
}

#main_pic1{
	background:url('../images/main_pic1.jpg') no-repeat top left; 
	width:414px; 
	height:312px; 
	position:absolute;
	top: 1px;
	left: 1px;
	z-index: 1;
 	 
}
#site_exmp{
	width:374x; 
	height:362px; 
	position:absolute;
	top: 1px;
	right: 140px;
	z-index: 111;
 	 
}
#main_pic2{
	background:url('../images/main_pic2.jpg') no-repeat top left; 
	width:414px; 
	height:312px; 
	position:absolute;
	top: 1px;
	left: 1px;
	z-index: 1;
	 
}

#main_pic3{
	background:url('../images/main_pic3.jpg') no-repeat top left; 
	width:414px; 
	height:312px; 
	position:absolute;
	top: 1px;
	left: 1px;
	z-index: 1;
	 
}
#main_pic4{
	background:url('../images/main_pic4.jpg') no-repeat top left; 
	width:414px; 
	height:312px; 
	position:absolute;
	top: 1px;
	left: 1px;
	z-index: 1;
	 
}
#main_area{
	width:840px; 
	height:280px; 
	position:absolute;
	top: 200px;
	right: 45px;
	z-index: 1;
	text-align: right ; 
	 
}
#main_text{
	width:364px; 
	height:280px; 
	position:absolute;
	top: 1px;
	right: 45px;
	z-index: 1;
	text-align: right ; 
	 
}
#main_text2{
	width:370px; 
	height:180px; 
	position:absolute;
	top: 65px;
	right: 0px;
	z-index: 1;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 13px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
 
}
#main_text21{
	width:450px; 
	height:180px; 
	position:absolute;
	top: 25px;
	right: 0px;
	z-index: 1;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 13px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
 
}
 

 
#main_text22{
	width:300px; 
	height:180px; 
	position:absolute;
	top: 55px;
	right: 0px;
	z-index: 1;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 	
 
}
#main_text3{
	width:470px; 
	height:180px; 
	position:absolute;
	top: 65px;
	right: 0px;
	z-index: 1;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 13px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
 	direction: rtl;
 
}
#main_text5{
	width:800px; 
	height:280px; 
	position:absolute;
	top: 0px;
	right: 0px;
	z-index: 1;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 13px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
 	direction: rtl;
	border: solid 0px red;
}
#Join_main_area{
	width:840px; 
	height:585px; 
	position:absolute;
	top: 12px;
	right: 10px;
	z-index: 1;
	text-align: right ; 
	direction: RTL;	 
 
}
#Join_main_area_S{
	width: 98%;
	height:390px; 
	position:absolute;
	top: 12px;
	right: 10px;
	z-index: 1;
	text-align: right ; 
	direction: ltr;	 
	padding-right: 15px;	
	margin-right: 15px;

}

#Join_main_area_OPH{
	width:840px; 
	height:585px; 
	position:absolute;
	top: 12px;
	right: 20px;
	z-index: 1;
	text-align: right ; 
	direction: RTL;	 

}
#Join_main_area1{
	text-align: right ; 
	 
}
#Join_main_area2{
	width:540px; 
	height:280px; 
	position:absolute;
	top: 12px;
	right: 10px;
	z-index: 1;
	text-align: center ; 
 
}
#Join_main_area_SH{
	width:840px; 
	height:345px; 
	position:absolute;
	top: 12px;
	right: 10px;
	z-index: 1;
	text-align: right ; 
	direction: RTL;	 
 
}
#join_pic{
	background:url('../images/join_pic.jpg') no-repeat top left; 
	width:324px; 
	height:391px; 
	position:absolute;
	top: 1px;
	left: 25px;
	z-index: 21;

	 
}
#join_pic2{
	background:url('../images/join_pic2.gif') no-repeat top left; 
	width:414px; 
	height:412px; 
	position:absolute;
	top: 40px;
	left: 25px;
	z-index: 1;
	 
}
#step1_pic{
	background:url('../images/step1.jpg') no-repeat top left; 
	width:249px; 
	height:82px; 
	position:absolute;
	top: 1px;
	left: 25px;
	z-index: 1;
	 
}
#step2_pic{
	background:url('../images/step2.jpg') no-repeat top left; 
	width:249px; 
	height:82px; 
	position:absolute;
	top: 1px;
	left: 25px;
	z-index: 1;
	 
}
#step3_pic{
	background:url('../images/step3.jpg') no-repeat top left; 
	width:249px; 
	height:82px; 
	position:absolute;
	top: 1px;
	left: 25px;
	z-index: 1;
	 
}
#Loading_pic{
	background:url('../images/Load.gif') no-repeat top left; 
	width:577px; 
	height:418px; 
	margin-left: auto ;
	margin-right: auto ;
	z-index: 1;
	 
}
#Loading_pic2{
	background:url('../images/Load3	.gif') no-repeat top left; 
	width:120px; 
	height:120px; 
	margin-left: auto ;
	margin-right: auto ;
	z-index: 1;
	text-align: center ; 
}
#J_Day{
	width:70px; 
	height:25px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 14px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-right: 5px;
	border: 1px #ededed solid; 
	 
}
#J_Day_sep{
	width:750px; 
	height:6px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-right: 15px;
 
	 
}
#J_Day_sep_b{
	width:750px; 
	height:100px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 1px;
	margin-right: 15px;
 	
	 
}
#J_Day_sep_W{
	width:100px; 
	height:20px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 15px;
	padding-bottom: 1px;
	margin-right: 1px;
	clear:right; 
}
#J_Day_sep_W2{
	width:100px; 
	height:30px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-top: 15px;
	padding-right: 1px;
	padding-bottom: 1px;
	margin-right: 1px;
	clear:right; 
}
.J_Day_dt{
	width:70px; 
	height:100px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-right: 5px;
	border: 1px #ededed solid; 
	 
}
.J_Day_dt_dis{
	width:70px; 
	height:100px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-right: 5px;
	filter:alpha(opacity=55); 
	opacity: 0.55;
	border: 1px #ededed solid; 
	 
}



#JO_Day{
	width:85px; 
	height:25px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 14px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-right: 5px;
	border: 1px #ededed solid; 
	 
}
#JO_Day_sep{
	width:750px; 
	height:10px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-right: 15px;
 
	 
}
#JO_Day_sep_b{
	width:750px; 
	height:100px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 1px;
	margin-right: 15px;
 	
	 
}
#JO_Day_sep_W{
	width:750px; 
	height:20px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 15px;
	padding-bottom: 1px;
	margin-right: 15px;
 	
	 
}
.JO_Day_dt{
	width:85px; 
	height:120px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-right: 5px;
	border: 1px #ededed solid; 
	 
}
.JO_Day_dt_dis{
	width:85px; 
	height:120px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-right: 5px;
	filter:alpha(opacity=55); 
	opacity: 0.55;
	border: 1px #ededed solid; 
	 
}


#service_box1{
	position:relative;
	width:760px; 
	height:1px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	border: 1px #cdcdcd solid; 
	visibility:hidden;
	 
}
#rmv_box{
	position:relative;
	float:left;
	width:65px; 
	height:12px; 
	background:url('../images/cin1.gif') no-repeat top left; 
	z-index: 322;	 
	cursor:pointer;
}
#rmv_box2{
	position:relative;
	float:left;
	width:72px; 
	height:12px; 
	background:url('../images/cin2.gif') no-repeat top left; 
	z-index: 322;	 
	cursor:pointer;
	border: 1px #red solid; 
}


#service_box2{
	width:760px; 
	height:1px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	border: 1px #cdcdcd solid; 
	visibility:hidden;
	position:relative; 
}
#service_box3{
	width:760px; 
	height:1px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	border: 1px #cdcdcd solid; 
	visibility:hidden;
	position:relative; 
}
#service_box4{
	width:760px; 
	height:1px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	border: 1px #cdcdcd solid; 
	visibility:hidden;
	position:relative; 
}
#worker_box1{
	position:relative;
	width:760px; 
	height:105px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-top: 2px;
 	border: 1px #cdcdcd solid; 
	 
}
#worker_box2{
	width:760px; 
	height:1px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-top: 2px;
	border: 1px #cdcdcd solid; 
	visibility:hidden;
	 
}
#worker_box3{
	width:760px; 
	height:1px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-top: 2px;
	border: 1px #cdcdcd solid; 
	visibility:hidden;
	 
}
#worker_box4{
	width:760px; 
	height:1px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	text-align: right ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-top: 2px;
	border: 1px #cdcdcd solid; 
	visibility:hidden;
	 
}
#service_add{
	width:200px; 
	height:60px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 13px;
	font-weight:100;
	color : #c30f01;
	text-align: right ; 
	direction: rtl;
 
	 
	 
}
#worker_EM_info{
	width:550px; 
	height:60px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #c30f01;
	text-align: right ; 
	direction: rtl;
 	visibility:hidden;
	 
	 
}

#service_snd{
	width:760px; 
	height:20px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: center ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	visibility:hidden;
	 
	 
}
#wrker_snd{
	width:760px; 
	height:20px; 
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:900;
	color : #c30f01;
	direction: rtl;
	text-align: center ; 
	direction: rtl;
	padding-left: 1px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	 
	 
	 
}
.t1 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 22px;
	font-weight:100;
	color : #2083c4;
	direction: rtl;
	text-align: right ; 
}
.t1r {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 22px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	text-align: right ; 
}
.s2t {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 22px;
	font-weight:900;
	color : #000000;
	direction: rtl;
	text-align: right ; 
}

.t2 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
}
.t2r {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 16px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	text-align: right ; 
}

.s1 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 13px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 140%;
	text-align: right ; 
}
.s1b {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 15px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}
.s1br {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 13px;
	font-weight:100;
	color : #ff3b3b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}
.s3 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 11px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}




.j1 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: ltr;
	text-align: right ; 
}

.texta {   
  font-size: 13px;   
  background-color: #FFEEEE;   
  border: 1px solid #FF0000;   
}  

#updated{
	text-align: right ;
	width:400px; 
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: ltr;
	text-align: right ; 
	 

}
#updated2{
	text-align: right ;
	width:500px; 
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: ltr;
	text-align: right ; 
   
}
.rt {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 9px;
	font-weight:100;
	color : #FF0000;
}
.rt2 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 11px;
	font-weight:900;
	color : #FF0000;
	background-color: #FFEEEE;   
}

#Renew_pop{
	background:url('../images/renew_pop.jpg') no-repeat top left; 
	width:300px; 
	height:200px; 
	z-index: 1;
	border: solid 3px Gray;
  	padding-left: 15px;
	padding-right: 15px;	
	padding-top: 1px;
	padding-bottom: 1px;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 1px;
	margin-bottom: 1px;
	 
}


.RNN {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 15px;
	font-weight:900;
	color : #FF0000;
	background-color: #FFEEEE;   
}

#S_PREV{
	width:531px; 
	height:200px; 
	position:absolute;
	top: 0px;
	right: 10px;
	z-index: 100;
	border: 1px #000000 solid; 
	visibility:hidden;
	background-color:#ffffff;
}
#S_PREV2{
	width:531px; 
	height:200px; 
	position:absolute;
	top: 300px;
	right: 10px;
	z-index: 100;
	border: 1px #000000 solid; 
	visibility:hidden;
	background-color:#ffffff;
}
#S_PREV3{
	width:531px; 
	height:200px; 
	position:absolute;
	top: 660px;
	right: 10px;
	z-index: 100;
	border: 1px #000000 solid; 
	visibility:hidden;
	background-color:#ffffff;
}
#PRELOAD_I{
	visibility:hidden;		 
}


#Cust_err{
	width:214px; 
	height:30px; 
	position:absolute;
	top: 20px;
	left: 20px;
	z-index: 11;
 	background-color:#ffffff;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:900;
	color : #FF0000;
	padding: 10px;	
	border: solid 1px gray;
}

#BRK_join_text{
	width:530px; 
	height:28px; 
	clear:both;
}